body {margin:0; padding:0; background:url(images/header_wrapper.gif) top left repeat-x;}
table, td {border-collapse:collapse;}
table, td, img {border:0;}

form, td {margin:0; padding:0;}
td{font:11px/12px arial, tahoma, helvetica, sans-serif; color:#000000; vertical-align:top;  text-align:left;}
ul { margin: 1em 0; padding:0; list-style:none;}

/*in_line*/
a{ color:#024B68; text-decoration:underline;}
a:hover{text-decoration:none;}
p{ padding:0; margin: 1em 0}


input, select{ font-family:Arial; color:#000000; font-size:11px; font-weight:normal;}

.bg_tab1 { background:url(images/bg_tab1.gif) right bottom no-repeat #e1e1e1}
.bg_tab2 { background:url(images/bg_tab2.gif) left bottom no-repeat #e1e1e1}
.bg_tab3 { background:url(images/bg_tab3.gif) right top no-repeat; padding:4px 8px 4px 5px}
.bg_tab4 { background:url(images/bg_tab4.gif) left top no-repeat  #e1e1e1}

.t{ width:100%; height:100%;}
.clear { clear:both;}
.col_1, .col_2, .colum_1, .colum_2, .colum_3, .colum_4, .colum_5{ float:left;}
.col2 { color:#919191}
.col3 { color:#78b9eb}
.col4 { color:#e23b3e}
.header{ font-size:12px; font-weight:bold; color:#024B68;}
.pad_1 { padding:5px 10px 5px 10px}
.mar_img { margin:0 50px 0 0}
.mar12 { margin-top:12px}
.mar { margin:5px 0 5px 0}
.mar3 { margin:3px 0 0 3px}
.mar17left { margin-left:17px; margin-right:11px}
.mar17{ margin-left:17px; margin-top:12px; margin-bottom:12px; margin-right:11px}

/*header*/
.header_logo{ height:137px;}
.header_logo .indent_logo{ width:450px;}
.header_logo .indent_logo img{ margin:37px 0 0 51px;}
.header_logo .head_forms{ width:500px; margin-top:21px;}
.header_menu{ height:57px; text-indent:15px;}
.header_menu img{ margin-right:3px;}
.header_link{ height:27px;}
.header_link ul { margin:4px 0 0 38px; padding:0; list-style:none;}
.header_link li { background:url(images/header_link_bull.gif) center left no-repeat; margin:0 36px 0 0; padding:0 0 0 10px; display:inline;}
.header_link li a {line-height:16px; color:#000000; text-decoration:underline;}
.header_link li a:hover { text-decoration:none;}

.header_logo .indent_form{margin:8px 0 0 14px; width:475px;}
.header_logo .indent_form td div{ height:17px; color:#00426C; font-size:12px; margin-top:7px; font-weight:bold;}
.header_logo .indent_form td img{ vertical-align:middle;}
.header_logo .indent_form td select{ width:130px; margin-right:3px; height:20px; font-size:14px; border:1px solid; vertical-align:middle; display:inline !important}

.header_wr{padding-top:21px; width:500px;}
.header_wr .t { background:url(images/head_con_top_bgr.gif) repeat-x top #F2F2F2;}
.header_wr .b { background:url(images/head_con_bot_bgr.gif) repeat-x bottom;}
.header_wr .l { background:url(images/head_tab_left.gif) repeat-y left;}
.header_wr .r { background:url(images/head_tab_right.gif) repeat-y right;}
.header_wr .l_t { background:url(images/head_con_top_left.gif) no-repeat left top;}
.header_wr .r_t { background:url(images/head_con_top_right.gif) no-repeat right top;}
.header_wr .l_b { background:url(images/head_con_bot_left.gif) no-repeat left bottom;}
.header_wr .r_b { background:url(images/head_con_bot_right.gif) no-repeat right bottom; width:100%;}

.header_logo .head_text{height:31px; font-size:13px; font-weight:bold; background:url(images/hhh.gif) bottom left repeat-x; padding-top:9px;}
.header_logo .head_img{ vertical-align:middle; margin-right:11px;}
.header_logo .head_banner img{ vertical-align:middle; margin-left: 10px; padding: 0 0 8px 4px;}
.header_logo .main_heit{height:105px;}



/*footer*/
.footer_wr_line{ background:url(images/footer_wr_line.gif) top left repeat-x; width:100%; height:9px;}
.footer_menu{ padding:0 0 10px 0px; color:#14739A; word-spacing:11px; text-align: center;}
.footer_menu a{ color:#14739A; text-decoration:underline; word-spacing:normal;}
.footer_menu a:hover{ color:#14739A; text-decoration:none}
.footer_text{ padding:7px 0 31px 0;}
.footer_text span{float:right;}
.footer_text span img{ vertical-align:middle; margin-right:5px;}
.footer_text a{ color:#14739A; text-decoration:underline}
.footer_text a:hover{text-decoration:none}




/*content*/
.box_center{ width:759px; margin:7px 0 0 16px;}
.baner_center img{ margin:6px 0 7px 0;}
.wrapper_top_center{ background:url(images/wrapper_top_center.gif) top left repeat-x; height:23px; width:100%;}
.wrapper_top_center table{ background:url(images/wrapper_top_center_left.gif) bottom left no-repeat; width:100%; height:100%;}
.wrapper_top_center td{ background:url(images/wrapper_top_center_right.gif) bottom right no-repeat; width:100%; height:100%;}
.wrapper_top_center td img{ margin:0 8px 0 12px; vertical-align:bottom}
.wrapper_top_center td a{ color:#000000; text-decoration:none;}
.wrapper_top_center td a:hover{ font-weight:bold;}
#content { padding-top:2px}
#content .bg_title_cent { background:url(images/bg_title_cent.gif) left top repeat-x}
#content .bg_title_left { background:url(images/bg_title_left.gif) left top no-repeat}
#content .bg_title_right { background:url(images/bg_title_right.gif) right top no-repeat}

#content .bg_title1_cent { background:url(images/bg_title1_cent.gif) left top repeat-x}
#content .bg_title1_left { background:url(images/bg_title1_left.gif) left top no-repeat}
#content .bg_title1_right { background:url(images/bg_title1_right.gif) right top no-repeat}
#content .title1 { background:#ceeaf6; padding:8px 0 8px 8px}
#content .title2 { background:#ededed; margin-top:1px; margin-bottom:11px; padding:8px 0 8px 8px}
.title3 { background:#ededed; margin-top:1px; margin-bottom:11px; padding:4px 0 4px 8px}

#content #left { width:176px; float:left }
.lg1 { margin:2px 0 10px 10px}
#content #left h2 { padding:6px 0 8px 9px; margin:0; font-size:12px; color:#FFFFFF; text-transform:uppercase}
#content #left .box_left { background:#e9e9e9; padding:5px 12px 6px 12px; margin-bottom:5px}
#content #left .box_left form input { width:150px; height:16px; border:1px solid #cdcdcd; margin:3px 0 3px 0}
#content #left .box_left form select { width:150px; height:18px; margin:3px 0 3px 0 }
#content #left .box_left form .select_w { width:90px}
#content #left .box_left form img { margin:7px 0 10px 0}
#content #left .box_left1 { background:#f7f7f7; padding:5px 12px 6px 12px; margin-bottom:5px}
#content #left .box_left1 p { margin:0 0 20px 0; padding:0}
#content #left .box_left2 { margin-bottom:5px; text-align:center; padding:10px 0 10px 0}
#content #left .box_left2 img { vertical-align:middle; margin-left:8px}
#content #left .list ul { margin:7px; padding:0; list-style:none}
#content #left .list ul li { background:url(images/a2.gif) left center no-repeat; padding-left:10px; line-height:20px}
#content #left .list ul li a { text-decoration:none}
#content #left .list ul li a:hover { text-decoration:underline}


#content #center { width:638px; float:left }
#content #center .box_cent1_cent { background:url(images/box_cent1_cent.gif) left top repeat-x; margin-left:3px}
#content #center .box_cent1_left { background:url(images/box_cent1_left.gif) left top no-repeat}
#content #center .box_cent1_right { background:url(images/box_cent1_right.gif) right top no-repeat}
#content #center .box_cent1 { padding:19px; font-size:11px}
#content #center .inform { margin:7px 0 0 24px}
#content #center .inform img { margin-bottom:7px}
#content #center .inform .a2 { margin:0 4px 0 0; vertical-align: middle}
#content #center .line { background:#dbdbdb; width:608px; height:7px; margin: 12px 0px 12px 17px; font-size:1px}
#content #center .table img { margin-bottom:8px}
#content #center .td { padding:0 25px 0 25px}
#content #center .td2 { padding:0 8px 0 8px}
#content #center .box_cent2_cent { background:url(images/box_cent2_cent.gif) left top repeat-x; margin-left:3px}
#content #center .box_cent2_left { background:url(images/box_cent2_left.gif) left top no-repeat}
#content #center .box_cent2_right { background:url(images/box_cent2_right.gif) right top no-repeat}
#content #center .box_cent2 { padding:6px 10px 10px 10px; font-size:11px}
#content #center .box_cent2 img { vertical-align: middle; margin-right:6px}
#content #center .box_cent2 p { margin:6px 0 0 0; padding:0}
#content #center .link1 { color:#727272; font-size:12px; text-decoration:none}
#content #center .form4 .table4 td { padding-bottom:4px}
#content #center .form4 select { width:233px; margin:0 14px 0 14px; text-align:center; font-family:arial; font-size:12px}

#content #center .form4 input {  margin:0 14px 0 14px; vertical-align: middle}
#content #center .form4 .input { width:233px;  margin:0 14px 0 14px; vertical-align: middle}
#content #center .form4 img { vertical-align:text-bottom}
#content #center .form4 .select select { margin:0 4px 0 4px}
#content #center .form4 .select1 { width:90px}
#content #center .form4 .select2 { width: 45px}
#content #center .form4 .select3 { width: 75px}
#content #center .form6 { margin:0 0 0 34px}
#content #center .form6 td { padding-bottom:7px}
#content #center .form6 input { width:235px; margin:0 6px 0 15px; vertical-align: text-top}
#content #center .form6 .input { width:12px; height:12px}
#content #center .form6 .input1 { width:113px}
#content #center .form6 select { margin-left:15px}
#content #center .form6 textarea { width:235px; height:90px;  margin-left:15px}
#content #center .table6 { margin:15px} 
.form7 select { margin-left:29px; width:230px; color:#000000; vertical-align:middle; text-align:center}
.form8 table td { padding:4px 20px 4px 0px}
.form8 input { width:235px; height:16px; vertical-align:middle}
.form8 select { width:160px; height:18px}
.form8 .select4 { width:97px}
.form8 .select5 { width:56px; margin-left:4px}
.form8 b { color:#3b9ae2}
.form8 span { color:#e23b3e}
.form8 .p b { color:#000000}
.form8 .p { color:#e23b3e}

.form8 table td { padding:4px 20px 4px 0px}
.form8 input { width:235px; height:16px; vertical-align:middle}
.form8 select { width:160px; height:18px}
.form8 .select4 { width:97px}
.form8 .select5 { width:56px; margin-left:4px}
.form8 b { color:#3b9ae2}
.form8 span { color:#e23b3e}
.form8 .p b { color:#000000}
.form8 .p { color:#e23b3e}

.table8 td { padding:4px 20px 4px 0px}
/*.table8 input { width:235px; height:16px; vertical-align:middle; color:#919191}*/
.table8 select { width:160px; height:18px}
.table8 .winput { width:16px; height:16px}
.table8 .wselect { width:44px}
.table8 textarea { width:100%; height:80px}
.table8 img { margin-right:10px}
.table8 b { color:#3b9ae2}
.table8 span { color:#e23b3e}
.table8 .link1 a { color:#3b9ae2;}

#content #center .height { min-height:550px}
#content #center .height {min-height:550px;
height:auto !important;
height:550px;
}

#content #center .height1 { min-height:310px}
#content #center .height1 {min-height:310px;
height:auto !important;
height:310px;
}

#content #center .height2 { min-height:760px}
#content #center .height2 {min-height:760px;
height:auto !important;
height:760px;
}

#content #center .editor td { vertical-align:middle}
#content #center .editor { margin:0 17px 0 17px}
#content #center .editor img { margin-right:19px}
#content #center .editor b { text-transform:uppercase; color:#e23b3e}

.table7 a { color:#3b9ae2}
.table7 b { color:#3b9ae2}
.table7 td { color:#000000; border-bottom:1px solid #fff; border-right: 1px solid #fff; padding:4px 8px 4px 5px}
/*.table8 a { color:#3b9ae2}
.table8 td { color:#000000; border-bottom:1px solid #fff; border-right: 1px solid #fff; padding:4px 0px 4px 5px}*/
.tr1 { background:#f4f4f4} 
.tr1_1 a { color:#78b9eb}  
.tr2_1 a { color:#78b9eb}
.tr2 { background:#e8e8e8}
.tr3 { background:#e1e1e1} 
.tr4 { background:#b7d9f1} 
.tr5 { background:#b9b9b9}
 
.table7 .link1 a { color:#3b9ae2; text-decoration:none}
.table7 span { color:#3b9ae2}

.link2 a { color:#3b9ae2}
.link2 a:hover { color:#e23b3e; text-decoration:none }

/*box_left*/
.col_left{ width:160px;}
.h{
	background:url(images/bull_header.gif) 5px 0 no-repeat;
	padding-left:23px;
	margin:5px 0 10px 0;
	padding-bottom:1px;
}
.h1 img{ vertical-align:middle; margin-left:19px; margin-bottom:6px}
.h3{ background:url(images/bull_header2.gif) 5px 0 no-repeat; padding-left:25px; margin:19px 0 7px 0; padding-bottom:2px;}
.h4{ width:117px; border-bottom: #E3E3E3 solid 1px; margin:0 0 0 14px;}
.h4 img{ vertical-align:middle; margin:0 5px 4px 2px;}

.col_left_list_top ul{
	margin:5px 0 0px 10px;
}
.col_left_list_top li{ margin-bottom:7px;}
.col_left_list_top li a {line-height:16px; color:#024B68; text-decoration:underline; font-weight:bold; display:block;}
.col_left_list_top li strong a {line-height:16px; color:#14739A; text-decoration:underline; font-weight:bold; display:block;}
.col_left_list_top li a:hover { text-decoration:none;}
.col_left_list_top li strong{ display:block; color:#14739A;}

.col_left_list_top2 ul{
	margin:0px 0 0px 10px;
}
.col_left_list_top2 li{ margin-bottom:0px;}
.col_left_list_top2 li a {line-height:16px; color:#024B68; text-decoration:underline; font-weight:bold; display:block;}
.col_left_list_top2 li strong a {color:#14739A; text-decoration:underline; font-weight:bold; display:block;}
.col_left_list_top2 li a:hover { text-decoration:none;}
.col_left_list_top2 li strong{ display:block; color:#14739A;}


.box_wr{ border:1px solid #C1CEDA; width:159px;}
.box_wr_bgcolor{ background:#E0E8EF;}
.col_left .indent_baner{margin:12px 0 13px 0;}

.col_left_list_bottom ul{ margin:3px 0 0 11px;}
.col_left_list_bottom li { background:url(images/bull_list.gif) top left no-repeat; margin:0; padding:0 0 0 7px;}
.col_left_list_bottom li a {line-height:14px; color:#024B68; text-decoration:underline;}
.col_left_list_bottom li a:hover { text-decoration:none;}
.col_left_list_bottom div{ margin:11px 0 0 11px; font-weight:bold;}
.col_left_list_bottom{ padding-bottom:11px;}



/*box_right*/
.col_right{ margin-left:17px; width:160px;}
.col_right .h2{background:url(images/bull_header1.gif) 0 0 no-repeat; padding-left:18px; margin:11px 0 7px 0; padding-bottom:1px;}
.col_right .indent_baner{
	margin:7px 0 7px 0;
}
.col_right .indent_top ul{ padding-right:7px;}
.col_right .indent_top{ padding-bottom:5px;}
.col_right .box_wr .indent{margin:12px 0 11px 11px; width:137px;}
.col_right input, .col_right select{ width:136px; display:block; margin:2px 0 4px 0;}
.col_right .box_wr img{ display:block; margin:5px 0 5px 0;}
.col_right .box_wr a{ color:#14739A; text-decoration:underline} 
.col_right .box_wr a:hover{ text-decoration:none}
.col_right .box_wr .indent div{width:135px; text-align:right;}
.col_right .box_wr .indent div img{ float:right;}
.col_right .box_wr .indent form{ margin-top:11px;}
.col_right .link a{ color:#024B68;}
.col_right .box_wr .indent .f1{width:94px !important}


/*box_center*/
.col_center{ width:583px; margin-left:13px;}
.col_center .indent_baner_top{ height:94px;}
.col_center .indent_baner_top .indent{ margin:0 6px;}
.col_center .indent_baner_bottom{ height:76px;}
.col_center .indent_baner_bottom img{ margin:8px 0 10px 2px;}

/*wrapper*/
.wrapper .t { background:url(images/wrapper_con_top_bgr.gif) repeat-x top #FFFFFF;}
.wrapper .b { background:url(images/wrapper_line.gif) repeat-x bottom;}
.wrapper .l { background:url(images/wrapper_line.gif) repeat-y left;}
.wrapper .r { background:url(images/wrapper_line.gif) repeat-y right;}
.wrapper .l_t { background:url(images/wrapper_con_top_left.gif) no-repeat left top;}
.wrapper .r_t { background:url(images/wrapper_con_top_right.gif) no-repeat right top;}
.wrapper .l_b { background:url(images/wrapper_con_bot_left.gif) no-repeat left bottom;}
.wrapper .r_b { background:url(images/wrapper_con_bot_right.gif) no-repeat right bottom;}

.wrapper .box_col{height:458px;}
.wrapper .box_col_1{ width:142px;}
.wrapper .box_col_1 ul{ margin:5px 0 13px 17px;}
.wrapper .box_col_1 li a{ color:#024B68; text-decoration:underline; line-height:14px;}
.wrapper .box_col_1 li a:hover{ text-decoration:none}
.wrapper .box_col_2 { margin:0 0 0 23px}
.wrapper .box_col_2 td{ line-height:15px;}
.wrapper .box_col_2 td strong{ color:#14739A; display:block;}
.wrapper .box_col_2 li a{ color:#024B68; text-decoration:underline; line-height:14px;}
.wrapper .box_col_2 li a:hover{ text-decoration:none}
.wrapper .box_col_2 .indent_text{ width:194px;}

.wrapper .indent{ padding:11px 21px 5px 25px; color:#000000; height:94px;}
.col_center_table img{ margin:9px 0 0 2px;}
.wrapper .indent_img{margin-right:14px; float:left;}
.wrapper .title{ display:block; margin:2px 0 4px 0;}
.wrapper .line_x{ background:url(images/wrapper_line_x.gif) top left repeat-y; width:1px; height:100%;}


/*******menu*******/
/* Root = Horizontal, Secondary = Vertical */
ul#navmenu {
	background: #3b9ae2;
	display: block;
  margin: 0;
  border: 0 none;
  padding: 0;
  list-style: none;
  width:100%;
  height:50px;
  position:relative
  
}
/*ul#navmenu .width { width:86px!important}*/
ul#navmenu .width a { width:66px}
ul#navmenu .width1 a { width:69px; border-right:0 none}
ul#navmenu .border a { border-right:0 none}
ul#navmenu li {
  margin: 0;
  border: 0 none;
  padding: 0;
  float: left; /*For Gecko*/
  display: inline;
  list-style: none;
  height:50px
  

	
}

*html ul#navmenu li {position: relative;}

ul#navmenu ul {
  background: #3b9ae2;
  margin: 0;
  border: 0 none;
  padding: 0;
  list-style: none;
  display: none;
  position: absolute;
  top:40px;
}
ul#navmenu ul li { width: auto!important; height:auto; white-space:nowrap}

 
*html ul#navmenu ul {
	left: 0;
}


ul#navmenu ul:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
   font-family: Arial;
   font-size:10px;
  content: ".";
  height: 0;
  visibility: hidden;
}

/* Root Menu */
ul#navmenu a {
	 border-right:1px solid #fff;
  border-bottom:1px solid #fff;
  padding: 6px;
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
  background: #b6b6b6;
  color: #FFF;
  font-family: Arial;
   font-size:10px;
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
	
}

ul#navmenu a:hover {
  background: #3b9ae2;
 }

/* 2nd Menu */
ul#navmenu li:hover li a,
ul#navmenu li.iehover li a {
  background: #3b9ae2;
	padding: 6px 15px;
	text-transform: none;
	width:auto
}

/* 2nd Menu Hover Persistence */
ul#navmenu li:hover li a:hover,
ul#navmenu li.iehover li a:hover {
  background: #3b9ae2;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu li:hover ul,
ul#navmenu li.iehover ul {
  display: block;
}


/*******end menu*******/

/*wrapper1*/
.wrapper1 .t { background:url(images/wrapper_con_top_bgr2.gif) repeat-x top #FFFFFF;}
.wrapper1 .b { background:url(images/wrapper_line2.gif) repeat-x bottom;}
.wrapper1 .l { background:url(images/wrapper_line2.gif) repeat-y left;}
.wrapper1 .r { background:url(images/wrapper_line2.gif) repeat-y right;}
.wrapper1 .l_t { background:url(images/wrapper_con_top_left2.gif) no-repeat left top;}
.wrapper1 .r_t { background:url(images/wrapper_con_top_right2.gif) no-repeat right top;}
.wrapper1 .l_b { background:url(images/wrapper_con_bot_left2.gif) no-repeat left bottom;}
.wrapper1 .r_b { background:url(images/wrapper_con_bot_right2.gif) no-repeat right bottom; width:100%;}

.wr1 .box_colum{ font-weight:bold;}
.wr1 .box_colum select{ width:83px; margin-top:6px; margin-bottom:8px;}
.line_x1{ height:8px; width:558px; background:url(images/line_x1.gif) top left repeat-x; margin-left:13px; margin-top:6px;}
.wr1 .colum_1{ width:106px;}
.wr1 .colum_2{ width:104px;}
.wr1 .colum_3{
	width:120px;
}
.wr1 .colum_4{ width:123px;}
.wr1 .colum_5{ width:110px;}
.wr1 .colum_5 span{ display:inline; font-weight:normal;}
.wr1 .colum_5 input{ vertical-align:middle; display:inline; margin:0 10px 0 0 !important}
.wr1 .h6{height:32px; padding:11px 0 0 17px;}
.text_h{ color:#FFFFFF; font-size:12px; font-weight:bold;}
.wr1 .indent_img{ margin:0 0 10px 461px;}


.wr2 .box_colum{ margin:0 0 0 25px;}
.wr2 .ind1{
    line-height:15px;
    width: 168px;
    margin-left: 15px;
    padding-right:11px;
}

.wr2 .h6 {
    padding: 11px 17px;
    height: auto;
    margin: 0;
}

.wr2 .h7 {
    background: #B0C7E9;
    padding: 8px 14px;
    margin: 0 3px;
}

.wr2 .news_col_1{ width:33%}
.wr2 .news_col_2{ width:33%}
.wr2 .news_col_3{ width:33%}

.wr2 .wr_white{ background:url(images/wr_white.gif) right top repeat-y;}
.wr2 .wr_separate{ background:url(images/wr_separate.gif) 179px 0 repeat-y;}

.wr2 .text_3{ margin:0 11px 11px 11px;}

/*
 * rss-box defines the bounding div for the entire display- use to define borders, fill, etc.
 * rss-title the title of the feed and link style if displayed. Use with variants of rss-title a:link, rss-title a:hover, etc for rollover styles
 * rss-items defines the unordered list <ul>...</ul> for the feed items- use to define the padding/margins for items.
 * rss-item display of each feed item description and title, <li>...</li> as well as the channel description, if displayed.
 * rss-item a: variant for the item title and link style
 * rss-date defines the display of item posting dates
 */
.rss_news_box .rss-box {}
.rss_news_box .rss-box a{ color:#14739A;  text-decoration:underline}
.rss_news_box .rss-box a:hover{text-decoration:none}
.rss_news_box .rss-title { font-weight:bold;}
.rss_news_box .rss-items {}
.rss_news_box .rss-item { margin-top:12px;}
.rss_news_box .rss-item a {}
.rss_news_box .rss-date { color:#737373; font-size:10px; display:block;}

.wr2 .rss_links_box ul{ margin:13px 11px 0 11px; padding-bottom:14px;}
.wr2 .rss_links_box li { background:url(images/bull_wr2.gif) center left no-repeat; margin:0 16px 14px 0; padding:0 0 0 21px; display:inline; font-weight:bold;}
.wr2 .rss_links_box li a {line-height:16px; color:#14739A; text-decoration:underline;}
.wr2 .rss_links_box li a:hover { text-decoration:none;}

.wr2 .ind2 { width: 164px; padding-left: 28px; text-align:center}
.sep{ background:url(images/sep.gif) 175px 0 repeat-y;}
.wr2 .ff select{ width:155px;}
.txt1{ font-size:12px; font-weight:bold; width:128px; text-indent:17px;}
.txt2{ width:319px;}
.txt2 a{ color:#14739A; text-decoration:underline; font-weight:bold}
.txt2 a:hover{ color:#14739A; text-decoration:none;}
.txt2 img{ margin-right:10px; vertical-align:middle;}
.txt3 img{ margin-bottom:6px;}

.wrapper_baner {
	padding: 0 19px 16px 17px;
    text-align: center;
}
.wrapper_baner .t { background:url(images/wrapper_con_top_bgr6.gif) repeat-x top #003D7B;}
.wrapper_baner .b { background:url(images/wrapper_line6.gif) repeat-x bottom;}
.wrapper_baner .l { background:url(images/wrapper_line6a.gif) repeat-y left;}
.wrapper_baner .r { background:url(images/wrapper_line6b.gif) repeat-y right;}
.wrapper_baner .l_t { background:url(images/wrapper_con_top_left6.gif) no-repeat left top;}
.wrapper_baner .r_t { background:url(images/wrapper_con_top_right6.gif) no-repeat right top;}
.wrapper_baner .l_b { background:url(images/wrapper_con_bot_left6.gif) no-repeat left bottom;}
.wrapper_baner .r_b { background:url(images/wrapper_con_bot_right6.gif) no-repeat right bottom;}

.text_5 td img{ margin:24px 0 25px 21px;}
.text_5 td ul{ margin:19px 0 15px 22px;}
.text_5 td li{ background:url(images/list_white.gif) top left no-repeat; padding-left:12px; line-height:14px;}
.text_5 td li a{ color:#FFFFFF; text-decoration:underline}
.text_5 td li a:hover{ color:#FFFFFF; text-decoration:none;}

.box_sep{height:11px;}
.ind_3{margin:0; width:100%;}
.wr3{margin:10px 0 0 21px; width:555px; background:url(images/line_x1.gif) 5px 0 repeat-y}


.textBlock{ margin-top:10px;margin-bottom:10px;}

.pageTitle{ font-size:12px; font-weight:bold; color:#14739a; margin: 30px 0 10px 0;}

.selectAWebHostBox{ border: 1px solid #e3eef4; float:left; padding: 5px 20px 5px 20px; margin-bottom:20px;}

.selectAWebHostBox select{	display:inline;}

.lightBlue { color:#14739a}

.clear { clear: both !important;  display: block;}



.tableList td, th{ padding: 5px; height:30px;vertical-align:middle;}
.tableList th{ font-weight:bold; color:#FFFFFF; background-color: #87aacb; border-right: 1px solid #FFFFFF;}

.tableList td{ border: 1px solid #87aacb;}   

.tableForm td, th{ padding: 5px; margin: 5px 5px 5px 5px; }
.tableForm td .tdBoldRight{ width:25%; text-align:right; font-weight:bold;}

.tableList {	
	border: 1.5px solid #87aacb!important;
}
.importantText{ color: #bf0000}

/*------------------------------------------
---------------- Kids Col -------------------
----------------------------------------- */
.kidsCol			{ background:url(../images/kid-col-middle.gif) repeat-y; width: 583px; overflow:hidden; margin:5px 0}
.kidsColTop			{ background:url(../images/kid-col-top.gif) top no-repeat; width: 583px}
.kidsColBottom		{ background:url(../images/kid-col-bottom.gif) bottom no-repeat; width: 543px; min-height: 218px; padding: 15px 20px 12px 20px}

.kidsColBottom h1	{ font:bold 20px/20px Arial, Helvetica, sans-serif; color: #005075; text-transform:uppercase; margin:0 0 5px 0 !important}
.kidsColBottom h1 span
					{ color:#cd321d !important}

.kidsCalendar 		{ width: 454px; margin:0; padding-left: 89px}
.kidsCalendar li	{ float:left; list-style: none; margin:0}
.kidsCalendar li p	{ color: #000; margin:0; font:normal 11px/12px Arial, Helvetica, sans-serif}
.kidsCalendar ul	{ margin:0}

.kids1				{ width: 124px; border-top: 1px solid #c1ceda; float:left; margin-top: 21px !important}
.kids1 li			{ padding:2px 7px; width: 109px; background:#fff; border-bottom: 1px solid #c1ceda; border-left:1px solid #c1ceda; height: 12px}
.kids1 li a			{ color: #024b68; display:block; font:normal 11px/12px Arial, Helvetica, sans-serif; text-decoration:underline}
.kids1 li a:hover	{ text-decoration:none}

.kids2				{ float:left; width:328px; margin:0; background: #cce1eb;border: 1px solid #c1ceda}
.kids2 li			{ padding-top: 5px; height: 15px; border-right: 1px solid #fff; text-align:center}
.kidsRows1,
.kidsRows1 li		{ width: 52px}
.kidsRows2,
.kidsRows2 li		{ width: 46px}
.kidsRows3,
.kidsRows3 li		{ width: 46px}
.kidsRows4,
.kidsRows4 li		{ width: 53px}
.kidsRows5,
.kidsRows5 li		{ width: 46px}
.kidsRows6			{ width: 79px; border: none !important}

.kids3				{ margin:0; border-left: 1px solid #c1ceda; overflow:hidden}
.kids3 li			{  text-align: center; background: #fff; height:12px; padding:2px 0; border-bottom: 1px solid #c1ceda}
.kids3 li p			{ font-weight: bold !important}

.kids4				{ width:80px; border-right: 1px solid #c1ceda}
.kids4 li			{ width: 80px}
.kids4 li p			{ color: #ed1c24}

.paddingMenu    { padding:0 15px 10px 20px}
.wr2 .ff    { width: 164px; padding-left: 25px}

h2.blue { color: #35678a; font: bold 1.4545em/1.25em Arial, sans-serif }

.roundBorder .t { background:url(images/toolbox_border.gif) repeat-x top #FFFFFF; margin: 0; zoom: 1}
.roundBorder .b { background:url(images/toolbox_border.gif) repeat-x bottom; margin: 0; zoom: 1}
.roundBorder .l { background:url(images/toolbox_border.gif) repeat-y left; margin: 0; zoom: 1}
.roundBorder .r { background:url(images/toolbox_border.gif) repeat-y right; margin: 0; zoom: 1}
.roundBorder .tl { background:url(images/toolbox_tl.gif) no-repeat left top; margin: 0; zoom: 1}
.roundBorder .tr { background:url(images/toolbox_tr.gif) no-repeat right top; margin: 0; zoom: 1}
.roundBorder .bl { background:url(images/toolbox_bl.gif) no-repeat left bottom; margin: 0; zoom: 1}
.roundBorder .br { background:url(images/toolbox_br.gif) no-repeat right bottom; padding: 18px; margin: 0; zoom: 1; overflow: hidden }

.toolbox .cat { float: left; width: 273px; overflow: hidden; zoom: 1 }

.toolbox h1 { font: 1.6363em/1em Arial, sans-serif; margin: 0 0 11px; color: #ff6600; text-transform: uppercase; text-align: center }
.toolbox p { font: 1.0909em/1.5em Arial, sans-serif; margin: 0 0 22px }
.toolbox .cat h3 { background: #005682; color: #fff; margin: 0 10px 0 0; text-align: center; font: bold 1.2727em/1.9285em Arial, sans-serif }

.toolbox .cat ul { font: 1.0909em/1.5em Arial, sans-serif; padding: 9px; overflow: hidden; zoom: 1 }
.toolbox .cat ul li { float: left; clear: both; width: 254px; zoom: 1 }

.toolbox .cat ul a:link img,
.toolbox .cat ul a:visited img { display: block; float: left; margin: -3px 5px 0 0; position: relative }

.addHost .blue { margin: 0 0 18px }

.feedview td {padding: 2px;}
.feedview h6 {
    font-size: 11px;
    margin: 5px 0;
    font-weight: normal;
}
.feedview p {
    margin: 5px 0;
    color: #666;
}
.feedview .date {
    font-size: 10px;
    color: #666;
}
a.more {
    position: relative;
    float: right;
    top: -1em;
}
.txt-right {
    text-align: right;
}
select[disabled] {
    color: #999;
    border-color: #eee;
}
.form-table td {
    padding: 2px;
}

#privacy_policy ul {
    list-style-type: disc;
    list-style-position: outside;
    margin-left: 1em;
}

#approved-hosts {
    padding: 0 6px 11px 6px;
}

#approved-hosts td {
    vertical-align: middle;
}

#approved-hosts td[width="190"] + td {
    padding-left: 12px;
}

#approved-hosts > table > tr > td, #approved-hosts > table > tbody > tr > td {
    padding: 7px 0;
}

#approved-hosts br {
    content: ' ';
    font-size: 0;
    line-height: 0;
    height: 0;
    display: block;
    margin: 0;
    padding: 0;
}
